Page MenuHomePhabricator

[INSTALLATION] Add HTTPS-Proxy to docker-config in jip_tools.sh
Closed, ResolvedPublic

Description

As mentioned by TUM, there seems to be no https configuration for Docker.

It should be added in the jip_tools.sh script

Event Timeline

schererj triaged this task as High priority.May 21 2019, 12:20 PM
schererj created this task.
metzger edited projects, added Restricted Project; removed Restricted Project.Jun 26 2019, 4:59 PM

Resoved: 85869c185a2e857effc81347f9ec5e4c19c26dfe

schererj closed this task as Resolved.Oct 15 2019, 1:17 PM
schererj claimed this task.
schererj moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.
schererj moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Oct 29 2019, 2:48 PM